Subject: You have go to look this over

From: <[email-masked]>
Date: Tue, 2 Oct 2007 16:22:47 -0500

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International
F R L E
Current: $0.20

All this media, and all this attention, with all that trading spells
huge investment opportunity. All this media coverage and a race for
orders is making this a explosive scenario for investors to jump on.
This is only the beginning; this one is going out of the park. The price
is right and the time is now, grab FRLE ASAP.